@charset "utf-8";
body {
    font-size: 16px;
    line-height: 1.5;
    font-family: "メイリオ, Meiryo,""游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", 'YuGothic,' 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
    color: #333;
    background-color: #fff;
}


/*headerとglobal-nav*/

#header {}

.header-inner {
    width: 100%;
    height: 110px;
    margin-bottom: 35px;
    background-color: #fff;
    position: fixed;
    top: 0;
    width: 100%;
    height: 110px;
    z-index: 10000;
    */
}

.header-logo {
    display: inline-block;
    float: left;
    position: relative;
    top: 46px;
    left: 90px;
    margin-right: 354px;
}

.global-nav {
    float: right;
    position: relative;
    top: 60px;
    right: 95px;
}

.global-nav ul {
    list-style-type: none;
}

.global-nav li {
    float: left;
    margin-right: 40px;
}

.global-nav li:last-child {
    /*    margin-right: 0;*/
}

.global-nav a {
    font-weight: bold;
    color: #333;
    text-decoration: none;
}

.global-nav a:hover {
    color: #2568a9;
}

.btn {
    clear: both;
    display: inline-block;
    padding: 13px;
    border: 3px solid #f4d006;
    border-radius: 10px;
}

.btn-nav {
    width: 144px;
    height: 20px;
    text-align: center;
    position: relative;
    bottom: 16px;
}

.btn-nav a {
    color: #f4d006;
}


/*mv*/

#mv {
    height: 663px;
    overflow: hidden;
    position: relative;
    margin-top: 130px;
    margin-bottom: 80px;
}

.mv-left {
    width: 669px;
    height: 663px;
    float: left;
    position: relative;
    top: 10px;
    text-align: center;
    background: rgba(0, 0, 255, 0.37);
    display: inline-block;
    /*box-shadow:

inset 0 0 20px #fff /* 背景色と同じ色 */
    ,
    /*inset 0 0 20px #fff,

inset 0 0 20px #fff,

inset 0 0 20px #fff;*/
}

.mv-txt1 {
    margin-top: 70px;
    font-size: 24px;
    color: #fff;
    margin-bottom: 40px;
}

#mv-title {
    font-size: 97px;
    font-family: 'Roboto', cursive;
    color: #fff;
    line-height: 100px;
    text-align: center;
    vertical-align: top;
    margin-bottom: 60px;
}

.mv-txt2 {
    font-size: 18px;
    line-height: 34px;
    color: #fff;
    padding-bottom: 80px;
}

.mv-right {
    width: 860px;
    height: 663px;
    padding-right: 10px;
    float: right;
    position: absolute;
    right: 0;
    top: 0;
    background: url(../img/mv.png) no-repeat center center;
    background-size: cover;
    /*    box-shadow:

inset 0 0 20px #fff /* 背景色と同じ色 */
    ,
    /*inset 0 0 20px #fff,

inset 0 0 20px #fff,

inset 0 0 20px #fff;*/
}


/*aboutページ*/

#top-about {
/*    padding-bottom: 80px;*/
    position: relative;
}

.about-inner {
    width: 100%;
    height: 671px;
}

.about-left {
    display: block;
    width: 736px;
    height: 665px;
    float: left;
    position: relative;
    left: -85px;
    margin-right: 50px;
}

.about-right {
    width: 460px;
    height: 663px;
    float: left;
    position: relative;
    top:-18px;
}

.about-title-en {
    font-size: 40px;
    font-family: "Candara", sans-serif;
    font-style: normal;
}

.about-title-jp {
    display: block;
    font-size: 18px;
    margin-bottom: 40px;
}

.about-txt1 {
    margin-bottom: 16px;
    line-height: 2;
}

.about-img {
    width: 158px;
    height: 68px;
    margin-bottom: 48px;
}

.about-txt2 {
    margin-bottom: 40px;
    line-height: 2;
}

.about-txt3 {
    line-height: 2;
}


/*お問い合わせ・アクセス*/

#top-access {
    padding: 85px 0 80px 0;
    position: relative;
}

.access-inner {
    width: 100%;
    height: 505px;
}

.access-left {
    width: 342px;
    height: 505px;
    float: left;
    margin-right: 136px;
    position: relative;
    left: 250px;
}

.access-title-en {
    font-size: 40px;
    font-family: "Candara", sans-serif;
}

.access-title-jp {
    display: block;
    font-size: 18px;
    margin-bottom: 32px;
}

.sapporo {
    font-size: 20px;
}

.access-txt {
    position: relative;
    top: 40px;
    margin-bottom: 20px;
    line-height: 2;
}

.access-txt2 {
    font-size: 18px;
    position: relative;
    top: 60px;
    margin-bottom: 40px;
}

.access-txt3 {
    position: relative;
    top: 60px;
    font-size: 20px;
}

.access-right {
    width: 728px;
    height: 505px;
    float: right;
    position: relative;
    right: 5px;
    top: 15px;
    background: url(../img/tizu.png) no-repeat center center;
    background-size: cover;
}


/*新着情報*/

#top-news {
    width: 100%;
    height: 580px;
    margin: 0 auto;
    position: relative;
    margin-bottom: 65px;
    padding-top: 90px;
}

.news-title-en {
    font-size: 40px;
    font-family: "Candara", sans-serif;
    text-align: center;
}

.news-title-jp {
    display: block;
    font-size: 18px;
    margin-bottom: 55px;
    text-align: center;
}

.news-list {
    width: 773px;
    margin: 0 auto;
}

.news-list dt {
    font-size: 16px;
    float: left;
    position: relative;
    left: -40px;
    top: -25px;
    margin-right: 115px;
    padding-top: 25px;
}

.news-list dd {
    font-size: 16px;
    padding: 25px 0 25px 240px;
    position: relative;
    left: -15px;
    top: -30px;
    line-height: 30px;
/*    border-bottom: 1px dotted #000;*/  
}

.dd-bold {
    font-weight: bold;
}

.dd kousiki {
    color: #2568a9;
    text-decoration: underline;
}

.dd a {
    color: #2568a9;
    text-decoration: underline;
}

.dd-border{
    width: 773px;
    height: 1px;
    background: #000;    
}
.news-list dd:last-child {
    border: none;
}

/*.kako-txt {
    text-align: right;
    position: relative;
    right: 330px;
    top: -10px;
}

.kako-txt a {
    color: #2568a9;
    text-decoration: underline;
}

.txt-color {
    color: #2568a9;
    text-decoration: underline;
}*/


/*footer*/

#footer {
    width: 100%;
    height: 250px;
    background-color: #000;
}

.footer-inner1 {
    width: 100%;
    height: 125px;
/*    overflow: hidden;*/
}

.footer-nav {
    width: 465px;
    height: 25px;
    float: left;
    position: relative;
    top: 120px;
    left: 125px;
    vertical-align: middle;
}

.footer-nav ul {
    overflow: hidden;
    list-style-type: none;
}

.footer-nav li {
    float: left;
    margin-right: 40px;
}

.footer-nav li:last-child {
    /*    margin-right: 0;*/
}

.footer-nav a {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}

.footer-nav a:hover {
    color: #2568a9;
}

.fbtn-nav {
    clear: both;
    width: 144px;
    height: 20px;
    text-align: center;
    position: relative;
    left: 460px;
    bottom: 40px;
}

.fbtn-nav a {
    color: #f4d006;
}

.sns-nav {
    float: right;
    margin-bottom: 40px;
    position: relative;
    top: 100px;
    right: 255px;
}

.sns-nav li {
    font-size: 16px;
    display: inline-block;
    margin-right: 40px;
}

.sns-nav li:last-child {
    margin-right: 0;
}

.sns-nav a {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    /*    background-color: #015e0a;*/
    /*    color: #fff;*/
    text-decoration: none;
    text-indent: -9999px;
}

.footer-inner2 {
    height: 125px;
    /*    overflow: hidden;*/
}

.footer-logo {
    float: left;
    position: relative;
    top: 60px;
    left: 125px;
}

.copyright {
    float: right;
    color: #fff;
    position: relative;
    right: 255px;
    top: 90px;
}

.back {
    position: fixed;
    bottom: 10px;
    right: 24px;
}
